<?php

/**
 * Define the internationalization functionality
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @link       https://tarlorand.com
 * @since      1.0.0
 *
 * @package    Custom_Rss_Events_Reader_Lt
 * @subpackage Custom_Rss_Events_Reader_Lt/includes
 */

/**
 * Define the internationalization functionality.
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @since      1.0.0
 * @package    Custom_Rss_Events_Reader_Lt
 * @subpackage Custom_Rss_Events_Reader_Lt/includes
 * @author     Lorand Tar <tarlori@yahoo.com>
 */
class Custom_Rss_Events_Reader_Lt_i18n {


	/**
	 * Load the plugin text domain for translation.
	 *
	 * @since    1.0.0
	 */
	public function load_plugin_textdomain() {

		load_plugin_textdomain(
			'custom-rss-events-reader-lt',
			false,
			dirname( dirname( plugin_basename( __FILE__ ) ) ) . '/languages/'
		);

	}



}
